» Ubuntu » パッケージ

Error

two or more packages specified (gsm0710muxd lucid)